body{margin: 0px auto; padding: 0px; font-size: 14px; line-height:24px; color: #2f2f2f; font-family:Microsoft YaHei;box-sizing: border-box;}
div{margin: 0px; padding: 0px;}
span, p{margin: 0px; padding: 0px;}
img{margin: 0px; padding: 0px;}
dl,dt,dd,ol,ul,li {margin: 0px; padding: 0px; list-style: none;}
img{border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px;}
form,input,select{margin: 0px; padding: 0px;}
ul{list-style-type: none;}
a{text-decoration: none; color:#333; font-size: 14px;}
a:hover{color:#ff0000; text-decoration:blink; font-size: 14px;}
.cp img{border:solid #ddd 6px;}
.cp a:hover img{border:solid #0283dd 6px;}
.fr{ float:right;}
.fl{ float:left;}
.kg{width:1200px; height:20px;}
.kg1{width:1200px; height:35px; margin:0 auto;  overflow:hidden;}
.kg2{width:1200px; height:40px; margin:0 auto;  overflow:hidden;}
.kg3{width:1200px; height:50px; margin:0 auto;  overflow:hidden;}
.kg4{width:1200px; height:56px; margin:0 auto;  overflow:hidden;}
.bz{ width:1200px; margin:0 auto; overflow:hidden;}
.clear{height:0; overflow:hidden; clear:both;}
/*head*/
.head{ width: 100%; height:40px; border-bottom: 1px solid #f2f2f2;}
.top{ width:1200px; margin:0 auto; line-height:40px;}
.top1{ float:left;}
.top2{ float:right;}
.top2 li{ width:60px; text-align:center; float:left;}
/*head1*/
.logo{ margin-top:37px; }   
.name{ font-size: 38px; color: #333; font-weight: bold; line-height: 40px; margin-top: 43px; text-align: center;}
.name span{text-transform:uppercase; font-size: 15px; color: #333; font-weight: normal; line-height:26px;    letter-spacing: 1.4px;}
.top_x{ width:1px; height: 54px; margin: 46px 20px 0px 20px; border-left: 1px solid #ddd; }
.top_adv{ color: #e20000; font-size: 22px; line-height: 28px; margin-top: 45px;}
.contact{ width:260px; background: url("20171115140545_792468213.jpg"/*tpa=http://www.tronwin.com/uploadfile/image/20171115/20171115140545_792468213.jpg*/) left no-repeat;box-sizing: border-box; font-size: 28px; color: #e20000; margin-top: 27px; padding-left:62px; padding-top:7px; font-family:Arial;}
.contact span{ font-size: 16px; font-weight: normal; font-family:Microsoft YaHei; color: #333; padding-left: 3px;} 
.contact b{font-weight: normal; letter-spacing: 0.6px;}
/*nav*/
#nav_bg{width:100%; background: #0283dd; margin-top: 30px;}
#nav{ width:1200px; margin:0 auto; height:56px; } 
#nav ul li{line-height:56px;}
#nav ul .none { text-decoration:none; font-size:16px; text-align:center;  background: url("20171115140545_237057221.jpg"/*tpa=http://www.tronwin.com/uploadfile/image/20171115/20171115140545_237057221.jpg*/) left;}
#nav ul .none a{color:#00458e;}
#nav li{ font-size:14px; color:#fff; line-height:56px; float:left; text-align:center; width:133px; }
#nav ul li a{color:#fff; text-decoration: none; font-size:16px; height:56px; line-height:56px; display:block; text-align:center;}
#nav ul li a:hover{ color:#00458e; text-decoration:none; font-size:16px; text-align:center; transition: all 0.5s linear; background: url("20171115140545_237057221.jpg"/*tpa=http://www.tronwin.com/uploadfile/image/20171115/20171115140545_237057221.jpg*/) left;}
#nav .a_nav a{color:#00458e; text-decoration:none; font-size:16px; text-align:center;transition: all 1s linear;  background: url("20171115140545_237057221.jpg"/*tpa=http://www.tronwin.com/uploadfile/image/20171115/20171115140545_237057221.jpg*/) left;}
    
/*banner*/
#banner { width: 100%; height: 600px; overflow: hidden;}
#banner1 { width: 100%; height: 350px; overflow: hidden;}
input,button,select,textarea {outline:none;}

/*search*/
#sou{ width:100%; overflow:hidden;height:50px; padding-bottom:5px;border-bottom:1px solid #f2f2f2; margin-bottom: 40px;}
.sou_re{ color:#666;line-height:24px; height:24px; margin-top:16px;}
.sou_re a{ color:#666;}
.sou_re a:hover{ color:#666;}
.sou_re span{ color:#e20000; font-weight:bold; font-size:14px;}
#search_b{width:203px;  height:27px; margin-top:15px;}
#search-bg{float:left; width:161px; height:28px; background:url("20171115150229_2137122353.jpg"/*tpa=http://www.tronwin.com/uploadfile/image/20171115/20171115150229_2137122353.jpg*/) no-repeat; overflow:hidden; padding-left:5px; border:none;}
input{border: none;}
:focus{outline:none;}
#infoname{ border:none; background:none; outline:none; color:#aea9b6;}

 
/*virtue*/   
.virtue{  margin:0 auto; background: url("20171115150816_1990324045.jpg"/*tpa=http://www.tronwin.com/uploadfile/image/20171115/20171115150816_1990324045.jpg*/) center no-repeat; color: #0283dd; font-size: 40px; font-weight: bold; line-height: 41px; text-align: center; padding-bottom: 35px;}
.virtue span{ color: #e20000;}  
.virtue font{ font-family: Arial; font-size: 12px; font-weight: normal; line-height: 24px; text-transform: uppercase; letter-spacing:0.8px;}
.virtur_t{ width: 1200px; margin: 0 auto;}
.virtur_t li{ width: 300px; float: left; text-align: center; margin: 0 auto;}
.virtur_t li:hover{-webkit-animation: test 0.3s ease-in 2;}

@-webkit-keyframes test{
0%{transform:translate(0,0)}
50%{transform:translate(0,5px)}
100%{transform:translate(0,0)}}

.virtur_w{ width: 1200px; margin: 0 auto;}
.virtur_w li{ width: 300px; float: left; text-align: center; margin: 0 auto; font-size: 22px; line-height: 46px; color: #0283dd; margin-top: 15px;}
.virtur_w li span{ color: #e20000;}
    /* prod */
.prod{ text-align: center; color: #3e3936; font-size: 22px; line-height:24px;}  
.prod a{ color: #0283dd; font-size: 48px; font-weight: bold; display:block; line-height: 48px;}
.prod a:hover {
animation: shake 0.82s cubic-bezier(.36, .07, .19, .97) both;
transform: translate3d(0, 0, 0);
backface-visibility: hidden;
perspective: 1000px;
}
@keyframes shake {
10%, 90% {
    transform: translate3d(-1px, 0, 0);
}
20%, 80% {
    transform: translate3d(2px, 0, 0);
}
30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
}
40%, 60% {
    transform: translate3d(4px, 0, 0);
}
}

.prod_x{ width: 120px; margin: 0 auto; border-bottom: 3px solid #0283dd; padding-top:16px;}
    

#tablit {width:1200px; margin:0 auto; height:auto; }
#tablit dl{ float:left; width:1200px; padding-bottom:32px; padding-left:113px;}
#tablit dl dt{float:left; height:38px; line-height:35px; font-size:14px;}
#tablit dl dd{float:left; padding:0 20px 0 20px; margin-right:21px; height:38px; line-height:38px; text-align:center; font-size:18px; border-radius:20px; background: #046fcd;}
#tablit dl dd:hover{ font-size:18px; float:left;  padding:0 20px 0 20px; height:38px; line-height:38px; text-align:center; background-color: #e20000;}
#tablit a{color: #fff;}
#showdiv0 #showdiv1 #showdiv2 #showdiv3 #showdiv4 a:hover{color:#046fcd !important;}
#tablit .out a{ font-size:18px;}
#tablit .on{ font-size:18px; float:left; padding:0 20px 0 20px; margin-right:21px; height:38px; line-height:38px; text-align:center; background-color:#e20000;}
.tabcon{width:1200px; height:auto; border-top:none; clear:both; padding-top:10px;}
.dis{display:none;}
#tablit .on a{ font-size:18px; color:#fff;}
    
.tabcon > table > tbody > tr > td { float: left; padding-left: 0 !important;margin-left:63px !important; width:500px; margin: 1.0% 0.6%; position: relative;overflow: hidden;  border: 1px solid #0283dd;}
.tabcon > table > tbody > tr > td > a { display: block; width: 100%; }
.tabcon > table > tbody > tr > td br{ display: none; }
.tabcon > table > tbody > tr > td > span { display: block; width: 100%; position: absolute; bottom: 0; transition:0.6s all ease;background-position:center; height:32px;line-height:32px;}
.tabcon > table > tbody > tr > td > span > a { display: block; color: #fff; font-size: 14px; height:32px; line-height:32px; transition:0.3s all ease-in-out; background:#0283dd;}
.tabcon > table > tbody > tr > td > .ceshigo{width:100%;background:rgba(0,0,0,0.4);height:100%;position:absolute;bottom:0;left:-100%;transition:0.3s all ease-in-out;}
.tabcon > table > tbody > tr > td > .ceshigo a {display: block; color: #fff; font-size:16px; font-weight: bold; padding-top: 30%;}
.tabcon > table > tbody > tr > td > .ceshigo p {height: 22px; line-height: 22px;border-radius: 10px;border: 1px solid #fff; transition:all 0.3s 0.3s;padding: 1px 15px;margin: 15px auto;display: block;font-size: 13px;color: #fff;font-weight: 100;width: 70px;text-align: center;position: relative; bottom: -180px;}
.tabcon > table > tbody > tr > td:hover > span {bottom:-32px; }
.tabcon > table > tbody > tr > td:hover > .ceshigo{left:0;}
.tabcon > table > tbody > tr > td:hover > .ceshigo p{left:0; bottom:0;}
.tabcon > table > tbody > tr > td > a > img{width:100%; height:375px;}
.prod_g{ width: 120px; height: 34px; line-height: 34px; float: right; background: #0283dd; text-align: center;}
.prod_g a{ color: #fff;}
.prod_g:hover{ width: 120px; height: 34px; background:#e20000; overflow: hidden;} 

/* Probe */
.Probe{ width: 100%; height:368px; background: url("20210308152319_407385217.jpg"/*tpa=http://www.tronwin.com/uploadfile/image/20210308/20210308152319_407385217.jpg*/) center no-repeat;}  
.probe_y { width: 558px; float: right; color: #fff; font-size: 30px; line-height: 32px; text-transform:uppercase; font-family: Arial; padding-top: 108px; padding-left: 400px;}
.probe_w{ width: 558px; color: #fff; font-size: 18px; float: right; line-height: 33px; padding-top: 17px; padding-left: 400px;}
.probe_w span{ font-size: 28px; color: #fff; font-weight: bold;}
.probe_b{ width: 497px; float: right; }
.probe_h{ font-size: 28px; color: #fff; font-family: Arial;padding-top: 41px; line-height: 30px;}
.probe_z{ width: 110px; text-align: center; margin-right: 70px; padding-top: 34px;}
.probe_z a{ color: #fff;}
  /*adv*/
.adv{ width: 100%; padding-top: 20px; padding-bottom: 30px; background: url("20171115173712_588336260.jpg"/*tpa=http://www.tronwin.com/uploadfile/image/20171115/20171115173712_588336260.jpg*/) left;}
.adv_b{ width: 585px; height: 165px; margin: 0 auto;background: url("20171115174024_235485985.jpg"/*tpa=http://www.tronwin.com/uploadfile/image/20171115/20171115174024_235485985.jpg*/) top center no-repeat; text-align: center; color: #0283dd; font-size: 22px; line-height:35px; padding-top: 30px;}
.adv_b{ width: 585px; height: 150px; margin: 0 auto;background: url("20171115174024_235485985.jpg"/*tpa=http://www.tronwin.com/uploadfile/image/20171115/20171115174024_235485985.jpg*/) top center no-repeat; text-align: center; color: #0283dd; font-size: 22px; line-height: 28px; padding-top: 30px;}
.adv_b span{ font-size: 44px; font-weight: bold; line-height: 50px;}
.adv_b font{ color: #e20000; font-weight: bold; font-size: 50px; line-height: 50px;}
.adv1{ height: 400px; background: url("20210310102812_517219703.jpg"/*tpa=http://www.tronwin.com/uploadfile/image/20210310/20210310102812_517219703.jpg*/) center no-repeat;}
.adv1_d{ font-size: 26px; color: #e20000; line-height: 34px; padding-left: 90px; padding-top: 83px;}
.adv1_d span{ font-size: 32px; color: #0283dd; font-weight: bold;}
.adv1_w{ width: 585px; margin-left: 116px; line-height: 36px; font-size: 16px; margin-top: 33px;}
.adv1_g{ width: 120px; height:40px; line-height: 40px; text-align: center; background: #0283dd; margin-left: 92px; margin-top: 30px; }
.adv1_g a{ color: #fff;}
.adv1_g:hover{ background: #e20000; }
    
.adv2{  width: 100%; height: 516px; background: url("20210308152542_1495214850.jpg"/*tpa=http://www.tronwin.com/uploadfile/image/20210308/20210308152542_1495214850.jpg*/) center no-repeat;}
.adv2_d{ font-size: 26px; color: #fff; line-height: 34px; padding-left: 200px; padding-top: 118px;
width: 472px;}
.adv2_d span{ font-size: 32px; color: #fff; font-weight: bold;}
.adv2_w{ width: 450px; margin-left:638px; line-height: 36px; font-size: 16px; margin-top: 34px; color: #fff; }
.adv2_g{ width: 120px; height:40px; line-height: 40px; text-align: center; background: #fff; margin-left: 92px; margin-top: 30px; margin-right: 354px; }
.adv2_g a{ color: #0283dd;}

.adv3{ width: 100%; height:588px; background: url("20171129090021_1776652702.jpg"/*tpa=http://www.tronwin.com/uploadfile/image/20171129/20171129090021_1776652702.jpg*/) center no-repeat; }
.adv3_d{ font-size: 26px; color: #e20000; line-height: 34px; padding-left: 90px; padding-top:118px;}
.adv3_d span{ font-size: 32px; color: #0283dd; font-weight: bold;}
.adv3_w{ width: 585px; margin-left: 116px; line-height: 36px; font-size: 16px; margin-top: 31px;}
.adv3_g{ width: 120px; height:40px; line-height: 40px; text-align: center; background: #0283dd; margin-left: 92px; margin-top: 30px; }
.adv3_g a{ color: #fff;}
.adv3_g:hover{ background: #e20000; }
        
.adv4{  width: 100%; height:456px; background: url("20171129090021_1049868518.jpg"/*tpa=http://www.tronwin.com/uploadfile/image/20171129/20171129090021_1049868518.jpg*/) center no-repeat; margin-bottom:45px;}
.adv4_d{width: 503px; font-size: 26px; color: #fff; line-height: 34px; padding-left: 200px; padding-top: 118px;}
.adv4_d span{ font-size: 32px; color: #fff; font-weight: bold;}
.adv4_w{ width: 479px; margin-left:638px; line-height: 36px; font-size: 16px; margin-top: 34px; color: #fff; }
.adv4_g{ width: 120px; height:40px; line-height: 40px; text-align: center; background: #fff; margin-left: 92px; margin-top: 30px; margin-right:382px; }
.adv4_g a{ color: #0283dd;}
/*about us*/
.about{ width: 100%; height: 501px; background: url("20171115200545_246565817.jpg"/*tpa=http://www.tronwin.com/uploadfile/image/20171115/20171115200545_246565817.jpg*/) bottom no-repeat;}
.about_t{ width: 340px;}  
.about_w{ width: 840px;}
.about_d{ font-size:29px; line-height: 28px; margin-top: 15px;}
.about_d span{font-size: 86px; color: #0283dd; font-weight: bold; font-family:Arial; line-height: 64px; text-transform:uppercase;}
.about_w1{ margin-top: 21px; line-height: 26px;}
.about_cj{ width: 840px; margin-top: 21px;}
.certificate{ width: 100%; height:369px; background:#f0f1f1 url("20171115205329_1916495336.jpg"/*tpa=http://www.tronwin.com/uploadfile/image/20171115/20171115205329_1916495336.jpg*/) bottom no-repeat; padding-top: 35px;}
    .certificate_b{ width: 1200px; margin: 0 auto;}
    .certificate_b img{ border: 15px solid #fff;}
    .certificate_b table tbody tr td div a{ display:none;}
    .certificate_b img:hover{-webkit-animation: test 0.3s ease-in 2;}

@-webkit-keyframes test{
0%{transform:translate(0,0)}
50%{transform:translate(0,5px)}
100%{transform:translate(0,0)}
}
    .about_w2{ margin-top: 21px; line-height: 46px;}
    /*新闻*/
#news {width:1200px; height:600px; margin: 0 auto;}
.news_t {margin: 0 auto; width: 1200px; line-height: 44px; text-align: center; padding-top: 20px; padding-bottom: 20px;}
.news_t p { font-size: 36px; color: #333; background: url("20171116094114_1529852725.jpg"/*tpa=http://www.tronwin.com/uploadfile/image/20171116/20171116094114_1529852725.jpg*/) bottom center no-repeat; padding-bottom: 10px; font-weight: bold;}
.news_t span {font-size: 30px; color: #999; font-weight: 100; font-family: "arial"; text-transform: uppercase;}
.news_bg{ width: 100%; height: 604px; }
.news .convert2{ width:1200px; height:430px; margin:0 auto; }
.news .convert2 .tab{width:448px; height:50px; margin:0 auto;}
.news .convert2 .tab a{display:block; color:#333; text-align: center; width: 131px; height:35px; line-height: 35px; font-size:14px; float:left; 
margin-left:24px; border:1px #ccc solid; border-radius:18px; transition: ease all 0.2s;}
.news .convert2 .tab a.on{display:block;background:#0283dd;color:#fff; transition: ease all 0.2s;}


.news .convert2 .content{ overflow:hidden; width:1200px; height:400px; position:relative;}
.news .convert2 .content ul{ position:absolute; left:0; top:10px; height:380px;}
.news .convert2 .content li{ width:1200px; height:auto; float:left;}
.news .content td br{ display:none;}
.news .content td a{ display:block; background:#ededee; line-height:40px; width:220px !important; color:#666; width:220px !important;}
.news .content td a:hover{ display:block; background:#0283dd; color:#fff;}

.news .news_div_item{ position:relative;width:378px; float: left;height:380px; margin:0 10px; transition: ease all 0.5s; border: 1px #eee solid;}
.news .news_div_item:hover{box-shadow:0px 0px 15px #ccc; -webkit-animation:test 0.3s ease-in 2;animation:test 0.3s ease-in 2; }
.news .divdgweb_new_div_item{position:relative;width:378px; float: left;height:370px; margin:0 10px; transition: ease all 0.5s;  border: 1px #eee solid;}
.news .divdgweb_new_div_item:hover{box-shadow:0px 0px 15px #ccc;-webkit-animation:test 0.3s ease-in 2;animation:test 0.3s ease-in 2;}
.news .news_div_item_pic{ position:absolute; top:0;}
.news .news_div_item_pic img{width:378px; height:220px;}
.news .news_div_item_content{line-height:30px; height:120px; width:338px; padding:20px;position:absolute; top:220px; background:#fff;}
.news .divdgweb_new_div_item_content{line-height:30px; height:120px; width:338px; padding:20px 20px 0 20px;position:absolute; top:220px; background:#fff;}
.news .news_div_item_body,.news .divdgweb_new_div_item_body{ color:#666; line-height:22px; margin-top:4px;}
.news .news_div_item_a,.news .divdgweb_new_div_item_a{color:#333; font-size:14px;}
.news .news_div_item_a:hover,.news .divdgweb_new_div_item_a:hover{color:#0283dd;}


.news .news_div_item_date,.news .divdgweb_new_div_item_date{text-align:center; height:60px; width:80px;position:absolute; right:0; line-height:15px; top:90px; z-index: 9;color:#fff; background: #0283dd; ;}
.news_div_item_year,.divdgweb_new_div_item_year{position:absolute; top:32px; left:22px; font-size:16px;}
.news_div_item_month,.divdgweb_new_div_item_month{position:absolute; left:24px; top:12px; font-size:12px;}
.news_div_item_day,.divdgweb_new_div_item_day{position:absolute; left:44px;top:12px; font-size:12px;}

.news .news_div_item_date div,.news .divdgweb_new_div_item_date div{float:left;}

/*友情*/
#link{ width:1200px; overflow:hidden; margin:0 auto; margin-top:25px;}
.link_a{ font-size:22px; color:#2f2f2f; margin-bottom: 10px;}
.linkTagcs a{ font-size: 14px; color: #999;}
    
/*copy*/
.footer { background-color:#0283dd; padding: 30px 0 30px; min-width:1200px;}
.footer dl { float: left;  margin-top: 23px;padding-left:55px; padding-right: 65px; background: url("20171116093757_1793306671.jpg"/*tpa=http://www.tronwin.com/uploadfile/image/20171116/20171116093757_1793306671.jpg*/) no-repeat left top; min-height: 142px;}
.footer dl.dl1 { padding-left: 0; background: none; }
.footer dl dt { font-size: 15px; line-height: 24px; color:#fff; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; margin-bottom: 10px; }
.footer dl dt a { font-size: 15px; color:#fff; font-weight:bold; }
.footer dl dd { font-size: 14px; color:#fff; line-height: 27px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.footer dl dd a { font-size: 14px; color:#fff; }
.footer dl dd a:hover { color:#fff;  }

.foot-contact { float: right; width:219px; overflow: hidden; margin-top:20px; }
.foot-contact h3 { background-color:#fff; width: 133px; height: 35px; line-height: 35px; text-align: center; color: #fff; }
.foot-contact h3 a { display: block; width: 133px; height: 35px; color: #323232; font-weight:bold; font-size:16px;}
.foot-contact h2 { font-size: 34px; font-weight: lighter; color: #fff; line-height: 44px;}
.foot-contact .img { width: 84px; height: 84px; float: left; }
.img-info { float: right; width:92px; }
.img-info img { display: block; margin: 5px 0; }
.img-info h4 { font-size:13px; text-transform: uppercase; color: #fff; line-height:14px !important; font-weight:normal;}
.foot-add { clear: both; padding-top: 10px; color:#fff; font-size: 13px; line-height: 20px; }
.foot-add span { color: #fff; }
/*版权*/
.copyright { background-color:#0076c8; height: 47px; line-height: 47px; min-width:1200px; text-align: center; }
.copyright p { color:#fff; font-size: 13px; }
.copyright p a { color:#fff; }
.copyright a.ctmon { color:#fff; font-size: 13px; float: right; }
.copyright a:hover { color:#fff; }